[Chandler-dev] new PyLucene now in Chandler build

Andi Vajda vajda at osafoundation.org
Thu Oct 4 22:19:49 PDT 2007


After your next 'svn update' you need to get the new PyLucene and related 
dependencies by running in 'chandler':
      make

This update fixes bug 10803 [1] by replacing PyLucene in chandler with the new 
gcj-less PyLucene. On Windows and Linux, this requires openjdk which is part 
of the new downloads. On Mac, the installed-by-default Apple Java is used.

The repository format was changed too, exporting your existing data is 
recommended.

Andi..

[1] https://bugzilla.osafoundation.org/show_bug.cgi?id=10803


More information about the chandler-dev mailing list